body { margin-left: auto; margin-right: auto; width: auto; height: auto; margin-top: 0px; font-family: Verdana,Arial,Helvetica,sans-serif; background-color: rgb(255, 255, 255); color: rgb(102, 102, 102); }

p { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; color: rgb(51, 51, 51); }

a { text-decoration: none; }

img { border-style: none; }

ul { list-style: none outside none; padding: 0pt; margin: 0pt; }

li { float: left; text-align: center; }

h4 { font-family: Verdana,Arial,Helvetica,sans-serif; color: rgb(0, 51, 102) ! important; font-weight: 900 ! important; display: inline; margin: 0pt; }

.left { float: left; }

.right { float: right; }

.site-wrapper { min-width: 1000px; }

.clear { clear: both; }

.body-wrapper { min-height: 150px; position: relative; margin-top: -1px; }

.content { background-color: rgb(255, 255, 255); border-left: 1px solid rgb(191, 191, 191); border-right: 1px solid rgb(191, 191, 191); float: left; min-height: 180px; position: relative; padding: 20px 0pt 28px; width: 983px; }

input { font-family: verdana,arial,san-serif; font-size: 11px; }

.footer { margin-top: 3px; margin-left: auto; margin-right: auto; width: 986px ! important; }

.foot-wrap { width: 998px ! important; margin: 0pt ! important; min-height: 1px; float: left; min-height: 50px;}

.foot-wrap li { height: 18px; margin-right: 8px; display: block; }

.foot-wrap ul { margin-left: 0px ! important; }

.foot-wrap li a { color: rgb(102, 102, 102) ! important; font-size: 10px; font-weight: bold; float: left; margin-top: 2px; margin-right: 11px; }

.sepFnav { background: url("http://qawww1.websense.com/content/Assets/Images/sepFnav.png") no-repeat scroll 0% 0% transparent; margin: 0pt; padding: 0pt; width: 3px; height: 18px; }

.copyright { font-size: 10px; font-weight: bold; color: rgb(102, 102, 102) ! important; margin-right: 20px; }

.container2 { margin-left: auto; margin-right: auto; padding: 0pt; width: 988px; }

.shadow1 { min-height: 18px; border-left: 1px solid rgb(234, 234, 234); border-right: 1px solid rgb(234, 234, 234); float: left; }

.shadow2 { min-height: 180px; float: left; }

.contentHeader { float: left; background: url("http://qawww1.websense.com/content/Assets/Images/contentHeaderRounded.png") no-repeat scroll 0% 0% transparent; height: 10px; width: 987px; margin-top: -1px; }

.contentFooter { float: left; background: url("http://qawww1.websense.com/content/Assets/Images/contentFooterRounded.png") no-repeat scroll 0% 0% transparent; height: 12px; width: 987px; }

.clear { overflow: hidden; width: 100%; }

.tech-header img { margin: 0pt 0pt 0pt -19px; }

.tech-header .search-bar, .tech-header .search-bar * { float: right; }

.tech-header .search-bar p { float: right; line-height: 16px; margin: 0px 7px 0pt 0pt; font-weight: bold; }

.tech-header .search-bar div.submit { float: right; padding: 0pt 0pt 0pt 5px; margin: -2px 0pt 0pt; }

.tech-header .search-bar div.submit input { float: left; background: url("http://qawww1.websense.com/content/Assets/Images/btn-bg.png") repeat-x scroll 0% 0% transparent; height: 24px; border: 0pt none; font-weight: bold; color: rgb(255, 255, 255); padding: 0px 4px 7px; }

.tech-header .search-bar div.submit .left { float: left; background: url("http://qawww1.websense.com/content/Assets/Images/btn-left.png") no-repeat scroll 0% 0% transparent; height: 24px; padding: 0pt; border: 0pt none; width: 3px; }

.tech-header .search-bar div.submit .right { float: left; background: url("http://qawww1.websense.com/content/Assets/Images/btn-right.png") no-repeat scroll 0% 0% transparent; height: 24px; padding: 0pt; border: 0pt none; width: 27px; }

